<nav class="navbar navbar-expand-lg bg-dark navbar-dark">
    <div class="container-fluid">
      <span class="navbar-brand font-weight-bold" style="color: red">Lab 4</span>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link hover-link" href="/lab-4/">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/lab-4/add-note">Add Note</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/lab-4/note-list">List Note</a>
            </li>
        </ul>
    </div>
</nav>